Subject: Re: ncurses or termcap
From: [email-masked] (Michael Weiser)

26 Sep 1998 03:07:08 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: "Hal Deadman" <[email-masked]>
Cc: [email-masked]

Hello Hal, you wrote
>I have a Word Star like editor that I would like to compile in the gnu-win32 environment. Everything compiles but I need a curses or a termcap library to link to. Is there such a library in the B19 release? 
You can find a precompiled version of ncurses-4.1 on
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/porters/Hirmke_Michael
but you can also build it yourself following the instructions in
Michael's Package Report at
http://aquarius.franken.de/docs/develop/gnuwin32/GNUWin32.txt. The
Report also includes some instructions and download locations for
already ported text editors like vim and joe.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".